  class AddGroupSessionReminderColumnsToUsers < ActiveRecord::Migration
    def self.up
      execute "ALTER TABLE users ADD COLUMN group_session_reminder1_sent_at TIMESTAMP"
      execute "ALTER TABLE users ADD COLUMN group_session_reminder2_sent_at TIMESTAMP"
      execute "ALTER TABLE users ADD COLUMN group_session_reminder3_sent_at TIMESTAMP"
    end
    def self.down
      execute "ALTER TABLE users DROP COLUMN group_session_reminder1_sent_at"
      execute "ALTER TABLE users DROP COLUMN group_session_reminder2_sent_at"
      execute "ALTER TABLE users DROP COLUMN group_session_reminder3_sent_at"
    end
  end
